.toggleMenu {
    color: #ffffff;
    display: none;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 10px 0 10px 5px;
    text-align: left;
    text-transform: uppercase;
    width: 95%;
}
@media screen and (max-width:1050px){
	#wrapper, #wrapper-head, .wrapper{
		width:900px;
	}
	#ContactSliderContainer, .ContactSlider{
		width:auto !important;
		height:334px !important;
	}
	.ContactSlider > img{
		height: auto;
		width: auto;
		max-width: 100%;
	}
	.content-area{
		width:578px;
	}
	#special-link a{
		padding-right:0;
	}
	img{
		max-width:100%;
	}
	table.align-center td{
		vertical-align:top;
	}
	.galleryScreen.mbGall_white .galleryImg img{
		width: 100%!important;
		height: auto!important;
		max-height: 100%;
	}
}

@media screen and (max-width:1049px){
	#wrapper, #wrapper-head, .wrapper{
		width:800px;
	}
	.content-area{
		width:478px;
	}
	#special-link a{
	    width: 24%;
		display: inline-block;
	}
	#special-link a img{
		max-width: 100%;
		height: auto;
	}
}
@media screen and (min-width: 831px){
	#nav ul > li:hover > ul {
		display: block;
		visibility: visible !important;
	}
}

@media screen and (max-width:830px){
	.wrapper {
		width: 700px;
	}
	.toggleMenu {
		display: block!important;
		color: #ffffff;
		font-size: 18px;
		font-weight: bold;
		letter-spacing: 1px;
		margin: 0 auto;
		padding: 8px 15px;
		text-align: left;
		text-transform: uppercase;
		width: 96%;
	}
	.toggleMenu:hover{
		color:#000;
	}
	#nav{
		background:#c50000;
	}
	#nav > ul {
		display: none;
	}
	#ContactSliderContainer, .ContactSlider {
		height: 254px !important;
	}
	.navigation {
		display: inline-block;
		float: none;
		margin: 0 auto;
		width: 100%;
	}
	#nav ul li ul li > a:hover{
		background: #a00101!important;
		color: #fff;
	}
	#nav ul ul li ul{
		width: 99%;
	}
	.navigation .wrapper {
		overflow: hidden;
	}
	#nav ul li {
		float: none;
		margin: 0 auto;
		position: relative;
		text-align: center;
		width: 100%!important;
		line-height:normal;
		height:auto;
		padding:0px;
	}
	#nav ul > li > a:hover{
		background: #690000;
	}
	#nav ul li a {
		background: #1e412e none repeat scroll 0 0;
		font-size: 16px;
		padding: 10px 0 10px 15px;
		text-align: left;
		width: auto;
		background:#a00101;
		color:#fff;
	}
	#nav ul li span.arrow{
		background-image: url("images/d-arrow.png");
		background-repeat: no-repeat;
		cursor: pointer;
		display: block;
		height: 17px;
		position: absolute;
		top: 2px;
		width: 24px;
		background-color: #fff;
		background-position: 4px 5px;
		height: 24px;
		line-height:24px;
		right: 30px;
		border-radius: 3px;
		-o-border-radius: 3px;
		-ms-border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		z-index: 99;
		visibility: visible;
		background-position: center center;
	}
	#nav ul li ul {
		margin: 0 auto;
		position: relative!important;
		visibility: visible!important;
		width: 99%;
		left: 0px!important;
		top: 0px!important;
		height:auto;
	}
	#nav ul ul li ul {
		left: 0;
		border:0px;
		/*display:block!important;*/
	}/*
	#nav ul ul li:hover ul{
		display: none;
	}*/
	#nav ul ul li ul li a{
		padding: 7px 25px;
		font-size: 12px;
	}
	.content-area {
		width: 90%;
		margin: 15px auto;
		float: none;
	}
	#left-panel {
		width: 90%;
		float: none;
		margin: 10px auto;
		padding: 0;
	}
	.social-media{
		float: none;
		margin: 15px auto;
	}
	#nav ul {
		float: none;
		width: 100%;
	}
	#nav li ul li a:hover{
		padding:5px 10px;
	}
	#nav ul li:hover ul, #nav ul li ul li:hover ul, #nav ul li ul li ul li:hover ul{
		/*display:none!important;*/
	}
	#nav ul li:hover{
		line-height:normal;
	}
	ul.footer-nav li {
		float: none;
		display: inline-block;
	}
	.right-section {
		float: none;
		margin-top: 0;
		margin-right: 0;
	}
	.copy-right, .page_title{
		text-align:center;
	}
	.left-section {
		float: none;
		margin-top: 0;
	}
	#special-link{
		height:auto;
	}
	a.read-more{
		margin:20px auto 0px auto;
		float:none;
	}
	#nav li ul li a{
		background:#690101;
		color:#fff;
		padding: 5px 10px;
		display: block;
		line-height:20px;
	}
	#wrapper, #wrapper-head, .wrapper{
		width:780px;
	}
	.mbGall_white.galleryScreen{
		left: 0px!important;
		right: 0px!important;
		min-width:auto!important;
		min-height:auto!important;
		width: 80%!important;
		margin: 0px auto!important;
	}
	.mbGall_white .galleryImg{
		width: 100%!important;
		height: 100%!important;
		min-width: auto!important;
		min-height: 252px!important;
	}
	
}
@media screen and (max-width:800px){
	#wrapper, #wrapper-head, .wrapper {
		width: 96%;
		margin: 0 auto;
		padding: 0 2%;
	}
	#header{
		padding:29px 7px 23px;
	}
	.address h1{
		font-size:22px;	
	}
	.address p, .address a{
		font-size:12px;
	}
}
	.table-responsive {
		min-height: .01%;
		overflow-x: auto;
	}
@media screen and (max-width:767px) {
    .table-responsive {
		width: 100%;
		margin-bottom: 15px;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
	}
	.DynamicForm form table textarea{
		width:100%;
	}
	#map_canvas{
		width:97%!important;
		margin:0px auto;
	}
	.contact-us table td {
		display: block;
		text-align: left!important;
	}
	.contact-us table td h3{
		font-size:13px!important;
	}
	.contact-us table td h3 a{
		display:block;
	}
	.mbGall_white .galleryImg .galleryDesc{
		margin-top:0px!important;
	}
	#footer{
		margin-top:15px;
	}
	
}
@media screen and (max-width:640px){
	#banner, .banner-shadow{
		display:none;
	}
	#container{
		padding:6px 0 15px;
	}
	#nav{
		margin-bottom:25px;
	}
	#logo{
		width:188px;
	}
	#logo img{
		max-width:100%;
	}
	h1{
		font-size:20px;
	}
	table.align-center tr {
		display: block;
	}
	table.align-center td {
		vertical-align: top;
		width: 47%;
		display: inline-block;
	}
	.mbGall_white.galleryScreen{
		top:48px!important;
	}
	.mbGall_white .galleryImg{
		min-height:200px!important;
	}
	#container{
		position:relative;
	}
	.social-media{
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin: 4px auto;
	}
	.content-area{
		margin-bottom: 148px;
	}
}
@media screen and (max-width:480px){
	#header{
		padding:6px 7px;
		height:auto;
		background: -webkit-radial-gradient(#b0afaf, #494747);
		background: -moz-radial-gradient(#b0afaf, #494747);
		background: -o-radial-gradient(#b0afaf, #494747);
		background: -ms-radial-gradient(#b0afaf, #494747);
		background: radial-gradient(#b0afaf, #494747);
	}
	#logo{
		float:none;
		margin:0px auto;
		display:block;
	}
	.address{
		float:none;
		display:block;
	}
	.address p, .address h1{
		text-align:center;
	}
	.page_title{
		font-size:24px;
	}
	h2v + span{
		font-size:14px!important;
	}
	h2{
		font-size:14px;
	}
	#special-link a{
		width:22%;
	}
	.DynamicForm table td {
		text-align: left!important;
		display: block;
		width: 97%;
	}
}
@media screen and (max-width:360px){
	.address h1{
		font-size:17px;
	}
	.address p{
		margin-top:2px;
	}
	.toggleMenu{
		font-size:16px;
	}
	#nav ul li a{
		font-size:13px;
	}
	.content-area{
		padding: 15px 6px 20px;
		width: 95%;
	}
	#special-link{
		padding:10px 4px;
	}
	#special-link a{
		width:18%;
	}
	table.align-center td{
		display:block;
		width:100%;
	}
}